# translation of kfile_vcf.po to 
# Copyright (C) 2002 Free Software Foundation, Inc.
# Daniel Angelini Toledo <decayer@ieg.com.br>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_vcf\n"
"POT-Creation-Date: 2004-10-12 01:17+0200\n"
"PO-Revision-Date: 2002-07-22 18:19-0300\n"
"Last-Translator: Daniel Angelini Toledo <decayer@ieg.com.br>\n"
"Language-Team:  <ldp-br@conectiva.com.br>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: kfile_vcf.cpp:54
msgid "Technical Details"
msgstr "Detalhes Técnicos"

#: kfile_vcf.cpp:58
msgid "Name"
msgstr "Nome"

#: kfile_vcf.cpp:59
msgid "Email"
msgstr "Email"

#: kfile_vcf.cpp:60
msgid "Telephone"
msgstr "Telefone"
